<table class="table">
	<thead>
		<tr>
			<th></th>
      <!-- Los encabezados se generan desde la lista de eventos directamente -->
			<th *ngFor="let encabezado of eventos" scope="col">{{encabezado.name}}</th>
		</tr>
	</thead>
	<tbody>
		<tr *ngFor="let ejeX of eventos">
      <!-- Las columnas igual. Aqui formamos la matriz -->
			<th scope="row"> {{ejeX.name}}</th>

      <!-- NUEVO: Volvemos a recorrer todos los eventos y los comparamos
      con las columnas. Usamos el id para obtener la lista de eventos ordenados -->
			<th *ngFor="let ejeY of eventos"  >

				{{obtenerCoincidenciaDeEvento(ejeX.id, listaDeEventosOrdenados[ejeY.id])}}
        </th>
		</tr>
	</tbody>
</table>
